#
View Source Ash.Resource.Actions.Metadata (ash v2.14.2)

Represents metadata from an action

# Link to this section Summary

## Types

t()

## Functions

schema()

# Link to this section Types

Link to this type

# t()

View Source

    @type t() :: %Ash.Resource.Actions.Metadata{
      allow_nil?: term(),
      constraints: term(),
      default: term(),
      description: term(),
      name: term(),
      type: term()
    }

# Link to this section Functions

Link to this function

# schema()

View Source